API
POST/api/identities/{handle}/tunnel/tcp-port
AuthorizationBearer <token>

An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .

In: header

Path Parameters

handle*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://api.tigby.eu/api/identities/string/tunnel/tcp-port"
{  "host": "string",  "tcp_port": null,  "sni_port": null,  "connect_url": "string"}
DELETE/api/identities/{handle}/tunnel/tcp-port
AuthorizationBearer <token>

An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .

In: header

Path Parameters

handle*string

Response Body

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X DELETE "https://api.tigby.eu/api/identities/string/tunnel/tcp-port"
Empty